How to install libkntlm4 on Debian 9 (Stretch)